Report writer : paragraphbreak

Hello,

The tag exists.

Is the tag exist ?
i want to a have a page break, how i proceed ?

Thanks

Hi user,

Thanks for your post. We are sorry that currently does not exist, but I’ve passed this issue to our engineers to add this tag to Report Writer. I’ll let you know if there is any news on this issue.

Best regards,
Lilian Wong

Hi user,

I would like to notify you that is supported, please run “VP Suite Update” inside VPSuite/bin for updating to latest patch (20091007k or later) for the fix. For more details about update product to latest patch, please visit:

Please let me know if there is anything I can help.

Best regards,
Lilian Wong

[quote=LilianWong]Hi user,

I would like to notify you that is supported, please run “VP Suite Update” inside VPSuite/bin for updating to latest patch (20091007k or later) for the fix. For more details about update product to latest patch, please visit:

Please let me know if there is anything I can help.

Best regards,
Lilian Wong[/quote]
I use yout link to upgrade, now my version is version 7.0 (Build sp1_20090916f)
i can’t update more, when i rerun the update, it s say to me : your files are up to date.

so how have the version 20091007k or later ?
thanks

Hi user,

Thanks for replying. Please select “Update to Latest Patch” in “VP Suite Update” (as shown as attached image). If you need more details of update to latest patch, please visit:

Hope this helps.

Best regards,
Lilian Wong
select_update_to_latest_patch.png

[quote=LilianWong]Hi user,

Thanks for replying. Please select “Update to Latest Patch” in “VP Suite Update” (as shown as attached image). If you need more details of update to latest patch, please visit:

Hope this helps.

Best regards,
Lilian Wong[/quote]
i do the method, but i have no update (cf picture)

up1.JPG
up2.JPG

Hi user,

Thanks for replying with the screenshot. I’m sorry that I misread the version you are using. The patch build 20091007k is available for VP Suite 4.1 (VP-UML 7.1) only, but you are using VP Suite 4.0 SP1 (VP-UML 7.0). Please upgrade to VP-UML 7.1 for updating to latest patch.

BTW, if you purchased license but nut sure if you are entitled upgrade to VP-UML 7.0, please contact our support team at the following link:
http://www.visual-paradigm.com/support/salesupport.jsp

Best regards,
Lilian Wong

I can confirm that under the latest patch the tag works…

Hi Toby,

Thanks for your confirmation!

Best regards,
Lilian Wong

[quote=LilianWong]Hi Toby,

Thanks for your confirmation!

Best regards,
Lilian Wong[/quote]
I upgrade my VP, it s work fine too

Hi user,

That’s good.

Best regards,
Lilian Wong